@font-face {
  font-family: 'Inter UI';
  font-style:  normal;
  font-weight: 400;
  src: url("./Inter-UI-Regular_bf194825152a.woff2") format("woff2"),
       url("./Inter-UI-Regular_b3a59620277d.woff") format("woff");
}
@font-face {
  font-family: 'Inter UI';
  font-style:  italic;
  font-weight: 400;
  src: url("./Inter-UI-Italic_fecc10c0faf1.woff2") format("woff2"),
       url("./Inter-UI-Italic_73e5f19af511.woff") format("woff");
}

@font-face {
  font-family: 'Inter UI';
  font-style:  normal;
  font-weight: 500;
  src: url("./Inter-UI-Medium_042e3d52c556.woff2") format("woff2"),
       url("./Inter-UI-Medium_59c4ea837ec1.woff") format("woff");
}
@font-face {
  font-family: 'Inter UI';
  font-style:  italic;
  font-weight: 500;
  src: url("./Inter-UI-MediumItalic_f20696fb17f8.woff2") format("woff2"),
       url("./Inter-UI-MediumItalic_fb5312a95a12.woff") format("woff");
}

@font-face {
  font-family: 'Inter UI';
  font-style:  normal;
  font-weight: 700;
  src: url("./Inter-UI-Bold_74aa89e7b260.woff2") format("woff2"),
       url("./Inter-UI-Bold_08bc9e418a4e.woff") format("woff");
}
@font-face {
  font-family: 'Inter UI';
  font-style:  italic;
  font-weight: 700;
  src: url("./Inter-UI-BoldItalic_3f8dca2f40be.woff2") format("woff2"),
       url("./Inter-UI-BoldItalic_c3ad54a70dc4.woff") format("woff");
}

@font-face {
  font-family: 'Inter UI';
  font-style:  normal;
  font-weight: 900;
  src: url("./Inter-UI-Black_53e8bb0915f8.woff2") format("woff2"),
       url("./Inter-UI-Black_1cfd54648d84.woff") format("woff");
}
@font-face {
  font-family: 'Inter UI';
  font-style:  italic;
  font-weight: 900;
  src: url("./Inter-UI-BlackItalic_5aeefc6c956f.woff2") format("woff2"),
       url("./Inter-UI-BlackItalic_bc302f05583b.woff") format("woff");
}
